[Launch]
ProgramExecutable="WindowsSlimmer\WindowsSlimmer.exe"
SingleAppInstance=true
WaitForProgram=true
WaitForExe1=ActionCenter.exe
WaitForExe2=Integrator.exe
WaitForExe3=TabReports.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
WindowsSlimmer="HKLM\SOFTWARE\Auslogics\Windows Slimmer\2.x"

[RegistryCleanupIfEmpty]
1=HKLM\SOFTWARE\Auslogics\Windows Slimmer
2=HKLM\SOFTWARE\Auslogics

[DirectoriesMove]
WindowsSlimmer=%ALLUSERSAPPDATA%\Auslogics\Windows Slimmer

[DirectoriesCleanupIfEmpty]
1=%ALLUSERSAPPDATA%\Auslogics

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\WindowsSlimmer.reg
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\WindowsSlimmer.reg
Find=%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\WindowsSlimmer.reg
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\